Subject: Re: bug#15261: 24.2; Cursor not visible while moving point in transient mark mode

From: Josh <[email-masked]>
Date: Wed, 4 Sep 2013 08:07:09 -0700

On Tue, Sep 3, 2013 at 12:25 PM, Eli Zaretskii <[email-masked]> wrote:
>> Date: Tue, 3 Sep 2013 18:28:14 -0000
>> From: "RICHARD MUNITZ (BLOOMBERG/ 731 LEXIN)" <[email-masked]>
>>
>> Start 'emacs -Q';
>> C-SPC (to set mark at the end of the buffer)
>> Then in somewhat rapid succession, perhaps 1/4 second apart, type C-p C-p C-p C-p
>> There is no evidence of movement while the C-p's are being typed that point is
>> moving up the screen until you stop typing and point suddenly jumps 3
>> lines up and it shows all lines highlighted.
>
> What you describe sounds like redisplay cannot keep up with your
> commands.  Unless the machine is extremely old and slow, I don't see
> how this is possible in such a simple scenario.  FWIW, I cannot
> reproduce that on my machine.

The windowing system "`Hummingbird - Open Text', version 11.0.13830",
suggests that the OP is connecting to an Emacs running on a Solaris
machine from a Windows-based X server[0] across a network connection
with unknown bandwidth and latency characteristics.  The reported
symptoms seem consistent with a laggy network connection to me.

[0] http://connectivity.opentext.com/products/exceed-products.aspx